﻿.Wb_Control_HeaderButton
{
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;    
    background-color: transparent !important;
    border-style: solid;
    border-width: 0 0 0 1px;
    cursor: pointer;
    font-size: 13px;
    height: 34px;
    text-align: right;
    user-select: none;
    vertical-align: middle;
    padding: 0 9px;
}

.Wb_Control_HeaderButton-Active
{
    
}

div.Wb_Control_HeaderButton.Wb_Control_HeaderButton-Stateless:hover
{
    background-color: inherit !important;
}

.Wb_Control_HeaderButton_Target
{
    position: fixed;
    left: 5px;
    right: 5px;
    top: 38px;
    color: black;
    box-shadow: 0 3px 3px 2px rgba(0, 0, 0, 0.15);
    display: none;
}


.Wb_Control_HeaderButton_HotLine_Info
{
    padding: 10px;
}

.Wb_Control_HeaderButton:hover .Wb_Control_HeaderButton_Arrow
{
    background-image: url('../../../css/images/GetSvgImage.ashx?name=x16-arrow&color=orange');
}

div.Wb_Control_HeaderButton-Active .Wb_Control_HeaderButton_Arrow,
div.Wb_Control_HeaderButton-Active:hover .Wb_Control_HeaderButton_Arrow
{
    background-image: url('../../../css/images/GetSvgImage.ashx?name=x16-arrow&angle=180&color=orange');
}

div.Wb_Control_HeaderButton_Menu
{
    /*width: 100px;*/
    background-color: white;
    border-top: 1px solid #D0D0D0;
    color: black;
    display: none;
    height: auto;
    margin: -3px 0 0 0;
    position: absolute;
    right: 0;
    left: auto;
    top: 37px;
    text-align: left;
    z-index: 100001;
}

div.Wb_Control_HeaderButton-Active,
div.Wb_Control_HeaderButton:hover
{
    background-color: white !important;
}

.Wb_Control_HeaderButton_Icon
{
    background-position: center 9px;
    background-repeat: no-repeat;
    display: inline-block;
    line-height: 32px;
    width: 16px;
}

.Wb_Control_HeaderButton_Arrow
{
    background-image: url('../../../css/images/GetSvgImage.ashx?name=x16-arrow&color=white');
    background-position: center 8px;
    background-repeat: no-repeat;
    display: inline-block;
    line-height: 32px;
    width: 16px;
}

.Wb_Control_HeaderButton_Title
{
    display: inline-block;
    line-height: 32px;
    margin: 0 2px;
}

.Wb_Control_HeaderButton-Active .Wb_Control_HeaderButton_Menu
{
    display: block;
}

.Wb_Control_HeaderButton_Menu_Item
{
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 13px;
    padding-top: 8px;
}

.Wb_Control_HeaderButton_Menu_Item:hover
{
    background-color: #F0F0F0;
}

